Bug 814876 - Battery Level drops unexpectedly [NEEDINFO]
Battery Level drops unexpectedly
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: acpid (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 18:57 EDT by Benjamin Daines
Modified: 2014-02-05 06:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 06:56:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jskarvad: needinfo? (benjamindaines)


Attachments (Terms of Use)

  None (edit)
Description Benjamin Daines 2012-04-20 18:57:26 EDT
Description of problem:
On F16 the battery level will drop randomly, however still display an accurate estimate of time remaining.  Meter re calibrates if computer is suspended and resumed again.  

Version-Release number of selected component (if applicable):
Linux version 3.3.2-1.fc16.x86_64 (mockbuild@x86-04.phx2.fedoraproject.org) (gcc version 4.6.3 20120306 (Red Hat 4.6.3-2) (GCC) ) #1 SMP Sat Apr 14 00:31:23 UTC 2012

How reproducible:
Seems random, but may have something to do with charging the battery after light use 

Steps to Reproduce:
1.Random occurring 
2.
3.
  
Actual results:
battery meter displays critically low charge

Expected results:
battery meter should display correct charge

Additional info: 
acpitool reports that no battery is found.  Physical meter on batter reports 4/5 lights.
Comment 1 Benjamin Daines 2012-04-20 19:37:20 EDT
Seems to happen when I wake from sleep, just happened again.
Comment 2 Fedora End Of Life 2013-01-16 09:23:14 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Jaroslav Škarvada 2013-03-18 05:18:01 EDT
(In reply to comment #0)
Is this still an issue?

> Description of problem:
> On F16 the battery level will drop randomly, however still display an
> accurate estimate of time remaining. 
> 
This doesn't seem to be acpid fault, acpid listens for ACPI events. This maybe bug in your battery monitor or the kernel itself. Please check the kernel data by e.g.:
# cat /sys/class/power_supply/BAT0/uevent
In case these values doesn't correspond with the physical meter, please reassign this bug to kernel component.

> Meter re calibrates if computer is suspended and resumed again.
This seems as a kernel bug.

> Additional info: 
> acpitool reports that no battery is found.
Regarding acpitool this is probably a dupe of bug 785261.
Comment 4 Fedora End Of Life 2013-12-21 03:35:22 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2014-02-05 06:56:58 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.